APP_ABI := arm64-v8a#arm64-v8a#armeabi
APP_PLATFORM := android-21
#APP_STL := stlport_static
APP_STL := gnustl_static
STLPORT_FORCE_REBUILD := false  
APP_CPPFLAGS += -fexceptions -frtti
#APP_GNUSTL_FORCE_CPP_FEATURES := exceptions
APP_OPTIM := release